/* Set 100% Height */
html,
body {
  height: 100%;
}
body {
  font-weight: 300;
}
a:hover {
  text-decoration: none;
}
/* Remove Outline in Webkit */
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  outline: none;
  background-color: #555555;
}
/* header */.mainbanner,
.shop-slider {
  height: 100%;
  width: 100%;
  position: relative;
}
/* Main Banner */
@media (max-width: 768px) {
  #sequence .sequence-prev,
  #sequence .sequence-next {
    display: none!important;
  }
}
#sequence ul.sequence-canvas li {
  height: 100%;
  max-width: 1000px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  display: block;
}
@media (min-width: 992px) {
  #sequence ul.sequence-canvas li .slide-title,
  #sequence ul.sequence-canvas li .slide-text {
    padding: 0 150px;
  }
}
@media (max-width: 480px) {
  #sequence ul.sequence-canvas li .slide-title,
  #sequence ul.sequence-canvas li .slide-text {
    padding: 0 40px;
  }
}
#sequence ul.sequence-canvas li .slide-title {
  font-size: 3.5em;
  text-transform: uppercase;
  font-weight: 300;
  color: white;
  line-height: 1.2;
}
@media (max-width: 480px) {
  #sequence ul.sequence-canvas li .slide-title {
    padding: 0;
    font-size: 150%;
  }
}
@media (max-width: 480px) {
  #sequence ul.sequence-canvas li .slide-text {
    font-size: 80%;
  }
}
#sequence ul li {
  list-style: none;
}
#sequence ul li .slide-logo img {
  width: 120px;
  height: auto;
}
#sequence ul li .slide-title {
  font-size: 3.5em;
  text-transform: uppercase;
  font-weight: 300;
  color: white;
}
#sequence ul li .slide-text {
  font-size: 1em;
  color: white;
  font-weight: 300;
}
#sequence ul li .btn-cta {
  border: 1px solid white;
  border-radius: 3px;
  padding: 10px 20px;
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  cursor: pointer;
  background-color: transparent;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  -ms-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
#sequence ul li .btn-cta:hover {
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.3);
}
#sequence .sequence-prev,
#sequence .sequence-next {
  top: 50%!important;
}
.slide-title,
.slide-text,
.slide-logo,
.slide-button {
  display: block;
  text-align: center;
}
